body{
    font-family: "Helvetica Neue",Helvetica,sans-serif;
  }

ul li {
    list-style: none;
}

li:not(.post){
    margin-bottom: 1.25rem;
}
a[itemprop="url"]{
    font-size: 0.8rem;
   display: block;
}
a[itemprop="url"]::before{
   content: ">>"
}

span[itemprop="startDate"]::before{
   content: " | "
}



span[itemprop="location"],span[itemprop*="Date"],span[itemprop="description"] {
    font-size: 0.8rem;
}


code small{
    font-weight: lighter;
    font-size: 0.5em;
}

em{
    font-weight: bolder;
}

a {
color : #F07102;
text-decoration: none;
}


.aSmall {
font-size: 8pt;
font-weight: normal;
color : #F07102;
text-decoration: none;
}

.postLink {
font-size: 8pt;
font-weight: normal;
color : #F07102;
text-decoration: none;
}

.posts{
margin: 0;
font-size: 8pt;
font-weight: normal;
}

.hits{
font-weight: bold;
}


a:visited {
color : #f06d0296;
}

a:active {
color : #636363;
}

a:hover {
color: #032559;
}

/* entries ----------------------------------------------- */

.entryBox {
    font-family: Georgia, 'Times New Roman', Times, serif;
    line-height: 1.6rem;
    font-size: 1.3rem;
    display:block;
    color:#333;
    background:#FFF;
    padding:0em 1.5em 1.5em 1.5em;
}

.sidebar{
        color:#333;
        font-size:0.75em;
        padding-top: 0.5em;
}


.entryTitle {
    font-family: "Helvetica Neue";
    font-size: 1.5em;
    line-height: 2.1rem;
    color: #003366;
    font-weight:normal;
}

.entryInfo {
    font-size: 0.75em;
    color: #999;
}
div.dayTitle {
    color:#333;
    font-size:0.75em;
    font-weight:normal;
    background:#FFF;
    padding-left:20px;
    padding-right:20px;
    padding-top:20px;

}
div.next-previous {
    font-size: 0.8em;
    text-align: center;
    padding: 0em;


}

.sidetitle {
    color:#666;
    font-size:9px;
    font-weight:bold;
    background:#EEE;
    line-height:14px;
    padding:0.2em;
    margin-top:2em;
    text-align:center;
    text-transform:uppercase;
    letter-spacing: .2em;
}


/* category chooser ----------------------------------------------- */

.category-chooser {
    margin: -50%;
    width:100%;
}
.rCategory li {
    font-size: 80%;
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}
li.selected {
    font-weight: bold;
}

/* other lists ----------------------------------------------- */

ul.rNavigationBar, ul.rMenu, ul.rFolder, ul.rFeeds, ul.rReferersList, ul.rEntriesList {
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 80%;
}
ul.rFeeds li {
    background-image: url(http://adambien.blog/roller/images/feed-icon-12x12.gif);
    background-repeat: no-repeat;
    background-position: 0 .2em;
    padding-left: 1.4em;
    line-height: 1.5em;
}

/* calendar ----------------------------------------------- */

.hCalendarDay{
    text-align : center;
    font-size: small;
}
th.hCalendarDayNameRow {
    text-align : center;
    font-size : small;
    font-weight : bold;
}
td.hCalendarDayCurrent {
    text-align : center;
    font-size  : small;
    font-weight: bold;
}
td.hCalendarDayLinked {
    text-align : center;
    font-size  : small;
    font-weight: bold;
}

/* comments ----------------------------------------------- */

div.comments-form span.status {
    display: block;
    background: white;
    color: green;
    border: 1px solid green;
    margin: 10px 0px;
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
}

span.error {
    display: block;
    background: white;
    color: #c00;
    border: 1px solid #c00;
    margin: 10px 0px;
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
}

p.comment-details {
    font-size: 80%;
    color: #999;
}
.comments-syntax-indicator {
    font-weight: bold;
}
.comments-syntax-indicator span.enabled {
    background: transparent;
    color: green;
    font-style: italic;
}
.comments-syntax-indicator span.disabled {
    background: transparent;
    color: red;
    font-style: italic;
}

form ul{ position: relative; list-style: none; width: 100%; }
form li{ line-height: 2em; margin: 0; padding: 1px 1px 6px 9px; }
form li.focused{ background-color: #fff7c0 !important; }
form li p{ font-size: 9px; line-height: 13px; color: #444; }
form li{ display: inline-block; }
form[id] li{ display: block; }
form li div{ display: inline-block; }
form[id] li div{ display: inline; }
form .left{ float: left !important; margin: 0; }
form .right{ float: right !important; margin: 0; }
form .clear{ clear: both; }
form li div p{ margin: 0 0 5px 0; }
form div.left{ margin-right: 2px !important; }
form div.left[class]{ margin-right: 4px !important; }
form div.left img{ margin: 0 0 -2px 0; }
form h2{ font-size: 1.8em; clear: left; }
form .info{ display: inline-block; margin: 0 0 10px 0; padding: 0 0 4px 0; border-bottom: 1px dotted #ccc !important;}
form .info[class]{ display: block; }
form .info p{ font-size: 1em; line-height: 1.3em; margin: 0 0 8px 0; }
textarea.textarea{margin-bottom: 1px;}
textarea.textarea[class]{font-family: "Lucida Grande", Tahoma, "Trebuchet MS", Verdana, sans-serif;}
select.select{ padding: 1px 0 0 0; margin: 1px 0 3px 0; }
select.select[class]{ margin: 0; padding: 1px 0 1px 0; }
form .small{ width: 70px; }
form .medium{ width: 170px; }
form .large, form textarea.textarea{ width: 340px; }
form .tags{ width: 320px; }
form textarea.small{ height: 5.5em; }

form textarea.medium{ height: 10em; }
form textarea.large{ height: 20em; }
.choices input{ width: 200px; margin-right: 3px; }
.choices ol{ margin: 10px 0 0 0; }
.choices[class] ol{ margin: 0 !important; }
.choices img{ margin: 0 0 1px 0; }
fieldset ol li{ display: list-item !important; margin: 0 5px 2px 3px !important; padding: 0 !important; list-style: inside decimal; }
input.button, button { width: 6em; padding: 2px 2px 0 0; /* fix for IE */ }
/* revert to normal for Firefox */
li>input.button, li>button, input.button>input.button, button>button { padding: 2px; }
label.desc{
    margin: 4px 0 3px 0;
    border: 0;
    color: #444;
    font-size: 1em;
    line-height: 1.3em;
    display: block;
    font-weight: bold;
}
input.text, input.number, input.url, input.email, input.password, input.file,
textarea.textarea, select.select{
    font-size: 1.2em;
    border-top: 1px solid #7c7c7c;
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    border-bottom: 1px solid #ddd;
    color: #333;
}
input.text, input.number, input.url, input.email, input.password, input.file{ padding: 2px; }
input.currency{ text-align: right; }
input.checkbox, input.radio{
    display: block;
    line-height: 1.4em;
    margin: 8px 0 0 3px;
    width: 13px;
    height: 13px;
}
input.focus, textarea.focus { background: #ffd; color: #000; }
label.choice{
    display: block;
    line-height: 1.4em;
    margin: -19px 0 0 25px;
    padding: 4px 0 5px 0;
    color: #444;
    width: 80%;
}

.comments{
    color:#333;
    font-size:13px;
}

.comment odd{
    color:#333;
    font-size:13px;
}

.comment odd{
    color:#333;
    font-size:13px;
}

.comment even{
    color:#333;
    font-size:13px;
}

h1 {
font-size:200%;
color:#CC9933;
}
h2, .comments-head {
    color:#F07102;
    font-size:90%;
    font-weight:normal;
    /* commented out - dotted line removed*/
/*   border-bottom:1px dotted #666; */
    text-transform:uppercase;
    letter-spacing: .2em;
    margin-top: .5em;
}
h1.weblogName {
    color:#F07102;
    font-size: 2em;
    font-weight:normal;
    padding:0.5em;
    text-transform:uppercase;
    letter-spacing: .1em;
}
p.weblogDescription {
    text-align: center;
}
div.dayTitle {
    color:#F07102;
    font-size:80%;
    text-transform:uppercase;
    border-bottom:1px dotted #666;
}

/* layout ----------------------------------------------- */

.content {
    padding: 0em 2em 2em 2em;
}
@media only screen and (min-width: 799px){
}
.rightbar_wrapper {
    width: 20%;
    float: right;
}
.content_wrapper {
    width: 80%;
    float: left;
}

@media only screen and (max-width: 800px){
.rightbar_wrapper, .weblogName {
    display:none;
}
.content_wrapper {
    width: 100vw;
}
.content{
    margin:0;
    padding:0;
}
}

.screencast {
position: relative;
padding-bottom: 65.25%;
padding-top: 1.5em;
height: 0;
overflow: auto; 
-webkit-overflow-scrolling:touch;
border: solid white 1px;
} 

.screencast iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.light {
	background-color: red;
	color: #FFFFFF;
	padding: 0.1em;
	font-weight: bold;
	border-radius: 2px;
	box-shadow: 1px 1px 2px rgba(0,0,0,.6);
}

.thumbnail{
 width: 80%;
 box-shadow: 5px 3px 3px #999;
 margin-bottom: 2em;
}